/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #39752b; text-decoration: none;}
a:visited { color: #39752b; text-decoration: none; }
a:hover { color: #539743; text-decoration: underline; }
a:focus { outline: thin dotted; outline:none; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px;  }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* ==|== predefined styles =====================================================
   Author: Davor Peic / www.infosit.hr
   ========================================================================== */

/*! fancyBox v2.0.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe,.fancybox-tmp object { vertical-align:top; padding:0; margin:0; }
.fancybox-wrap { position:absolute; top:0; left:0; z-index:1002; }
.fancybox-outer { position:relative; padding:0; margin:0; background:#f9f9f9; background:#ffffff url("img/fancybox_loading2.gif") no-repeat 50% 50% !important; color:#444; text-shadow:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.fancybox-opened { z-index:1003; }
.fancybox-opened .fancybox-outer { -webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5); -moz-box-shadow:0 10px 25px rgba(0,0,0,0.5); box-shadow:0 10px 25px rgba(0,0,0,0.5); }
.fancybox-inner { width:100%; height:100%; padding:0; margin:0; position:relative; outline:none; overflow:hidden; }
.fancybox-error { color:#444; font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin:0; padding:10px; }
.fancybox-image,.fancybox-iframe { display:block; width:100%; height:100%; border:0; padding:0; margin:0; vertical-align:top; }
.fancybox-image { max-width:100%; max-height:100%; }
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span { background-image:url(img/fancybox_sprite.png); }
#fancybox-loading { position:fixed; top:50%; left:50%; margin-top:-22px; margin-left:-22px; background-position:0 -108px; opacity:0.8; cursor:pointer; z-index:1010; }
#fancybox-loading div { width:44px; height:44px; background:url(img/fancybox_loading.gif) center center no-repeat; }
.fancybox-close { position:absolute; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; z-index:1004; }
.fancybox-nav { position:absolute; top:0; width:40%; height:100%; cursor:pointer; background:transparent url(img/blank.gif); /* helps IE */z-index:1003; }
.fancybox-prev { left:0; }
.fancybox-next { right:0; }
.fancybox-nav span { position:absolute; top:50%; width:36px; height:36px; margin-top:-18px; cursor:pointer; z-index:1003; visibility:hidden; }
.fancybox-prev span { left:20px; background-position:0 -36px; }
.fancybox-next span { right:20px; background-position:0 -72px; }
.fancybox-nav:hover span { visibility:visible; }
.fancybox-tmp { position:absolute; top:-9999px; left:-9999px; padding:0; overflow:visible; visibility:hidden; }
/* Overlay helper */
#fancybox-overlay { position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:1001; background:#000; }
/* Title helper */
.fancybox-title { visibility:hidden; font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position:relative; text-shadow:none; z-index:1005; }
.fancybox-opened .fancybox-title { visibility:visible; }
.fancybox-title-float-wrap { position:absolute; bottom:0; right:50%; margin-bottom:-35px; z-index:1003; text-align:center; }
.fancybox-title-float-wrap .child { display:inline-block; margin-right:-100%; padding:2px 20px; background:transparent; 
/* Fallback for web browsers that doesn't support RGBa */
background:rgba(0,0,0,0.8); -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-shadow:0 1px 2px #222; color:#FFF; font-weight:bold; line-height:24px; white-space:nowrap; }
.fancybox-title-outside-wrap { position:relative; margin-top:10px; color:#fff; }
.fancybox-title-inside-wrap { margin-top:10px; }
.fancybox-title-over-wrap { position:absolute; bottom:0; left:0; color:#fff; padding:10px; background:#000; background:rgba(0,0,0,.8); }
#fancybox-thumbs { position:fixed; left:0; width:100%; overflow:hidden; z-index:1005; }
#fancybox-thumbs.bottom { bottom:2px; }
#fancybox-thumbs.top { top:2px; }
#fancybox-thumbs ul { position:relative; list-style:none; margin:0; padding:0; }
#fancybox-thumbs ul li { float:left; padding:1px; opacity:0.5; }
#fancybox-thumbs ul li.active { opacity:0.75; padding:0; border:1px solid #fff; }
#fancybox-thumbs ul li:hover { opacity:1; }
#fancybox-thumbs ul li a { display:block; position:relative; overflow:hidden; border:1px solid #222; background:#111; outline:none; }
#fancybox-thumbs ul li img { display:block; position:relative; border:0; padding:0; }

left {float: left;} .right {float: right;}
.hide-text {overflow: hidden; text-indent: 100%; white-space: nowrap;}

.x {behavior: url(js/PIE.htc); position: relative;}

/* ==|== primary styles =====================================================
   Author: Davor Peic / www.infosit.hr
   ========================================================================== */

body { background: #2f2a15 url(img/bg.png) 50% 0 no-repeat; font-family: "Arial"; font-size: 14px; color: #444444; padding-bottom: 20px;}

#wrapper {width: 900px; margin: 0 auto;/*  background-color: #f0f0f0; */}

header {height: 130px; z-index: 999; position: relative;}
header .meta-links {font-family: "Georgia", "Times", "Times New Roman", serif; font-size: 11px; text-transform: uppercase; position: relative; z-index: 500;}
header .meta-links a, header .meta-links a:visited {color: #b2a97c; text-decoration: none; display: inline-block; padding: 4px 3px;}
header .meta-links a:hover { color: #eae4c9;}
header .logo {position: absolute; width: 900px; height: 154px; background: transparent url(img/logo.png) 0 0 no-repeat; left: 0; bottom: -26px; z-index: 100;}
.lt-ie8 header .right {margin-top: -23px;}

.big-gallery {width: 900px; height: 300px; position: relative; z-index: 100;}
.big-gallery ul { padding: 0; margin: 0; list-style-type: none; width: 900px; height: 300px; overflow: hidden;}
#gal-prev, #gal-next { width: 28px; height: 46px; position: absolute; z-index: 99;  top:50%; margin-top: -23px; display: block; background: transparent url(img/arrows.png) 0 0 no-repeat; }
#gal-prev {background-position: 0 0; left: -14px; }
#gal-next {background-position: 100% 0; right: -14px;}
#gal-prev:hover {background-position: 0 100%;}
#gal-next:hover {background-position: 100% 100%;}

#gallery-nav { height: 13px; position: absolute; right: 10px; bottom: 10px; z-index: 99;}
#gallery-nav a {width: 13px; height: 13px; background: transparent url(img/controls.png) 0 0 no-repeat; margin-left: 3px; text-indent: -9999px; display: block; float: left;}
#gallery-nav a:hover { background-position: -13px 0;}
#gallery-nav a.activeSlide { background-position: -26px 0;}

nav#main {  background: transparent url(img/nav_bg.jpg) 0 0 repeat-y; position: relative; z-index: 200; font-family: "Georgia", "Times", "Times New Roman", serif; text-transform: uppercase;  font-size: 16px; border-top: solid 1px #fff; border-bottom: solid 1px #fff;}
nav#main .menu {display: table; margin: 0 auto;}
nav#main .menu a, nav#main .menu a:visited {color: #824516; text-decoration: none; display: block; padding: 7px 12px; }
nav#main .menu a:hover {color: #fff;}
nav#main .menu li {display: inline-block; }
nav#main .menu > li:hover > a {background-color: #b6a869; color: #fff;}
nav#main .dropdown {display: none; width: 160px;  padding: 5px 10px 10px; background-color: #b6a869; position: absolute; z-index: 99;}
nav#main .dropdown li {display:block; line-height: 14px;}
nav#main .dropdown a, nav#main .dropdown a:visited {font-size: 14px; text-transform: none; padding: 3px 0; color: }
nav#main .menu li.active > a {background-color: #b6a869; color: #fff;  }
nav#main .menu li .arrow {width: 19px; height:19px; background-position: -183px 0; display: block; position: absolute; z-index: 200; margin: -6px 0 0 10px; display: none;}
nav#main .menu li:hover .dropdown {display: block;}
.lt-ie8 .menu li {float: left;}

.homepage {padding: 15px 20px 20px; background-color: #f0f0f0;}
.homepage .col {float: left; width: 273px; margin-right: 20px;}
.homepage h1 {color: #39752b; font-family: "Georgia", "Times", "Times New Roman", serif; font-size: 20px; font-style: italic; font-weight: normal; margin: 0 0 8px;}
.homepage h2 { font-family: "Georgia", "Times", "Times New Roman", serif;font-size: 14px; color: #39752b; text-transform: uppercase; margin: 4px 0 10px; font-weight: normal;}
.homepage p { margin: 0 0 8px; }
.news-list {margin: 0 0 10px; padding: 0; list-style-type: none;}
.news-list li {background: transparent url(img/bullet.png) 0 5px no-repeat; padding-left: 12px; color: #444444; line-height: 14px; margin-bottom: 9px;}
.news-list li a, .news-list li a:visited {color: #444444; font-size: 12px; text-decoration: none;}
.news-list li a:hover {text-decoration: underline;}

a.btn, a.btn:visited {font-family: "Arial", sans-serif; color: #a76532; font-size: 10px; font-weight: bold; text-transform: uppercase; display: inline-block; padding: 2px 25px 2px 5px; background: #e4debd url(img/arrow.png) 95% 4px no-repeat; line-height: 1.5;}
a.btn:hover {background-color: #dad1a0; text-decoration: none;}

.rightCol {float: right; width: 273px;}
.rightCol h2 { font-family: "Georgia", "Times", "Times New Roman", serif;font-size: 14px; color: #39752b; text-transform: uppercase; margin: 4px 0 10px; font-weight: normal;}

.gallery {margin: 15px 0;}
.homepage .gallery {margin: 0;}
.simple-page .gallery {margin:0 0 15px;}
.gallery a {display: block; float: left; margin: 0 8px 8px 0; border: solid 2px #fff;}
.gallery a img {margin: 0; display: block;}
.gallery a:hover {border-color: #dad1a0;}
.gallery a:hover img {}

.simple-page {padding: 15px 20px 20px; background-color: #f0f0f0;}
.simple-page .content {overflow: hidden; padding-right: 20px;}
.simple-page .content h1 { font-weight:normal; color:#39752b; font-size:26px; margin: 11px 0px 8px 0px; text-transform: none; line-height:120%; font-family: "Georgia", "Times", "Times New Roman", serif;}
.simple-page .content h1 a:link, .simple-page .content h1 a:visited { color: #39752b;  text-decoration:none;}
.simple-page .content h1 a:hover { text-decoration:underline; }

.simple-page .content h2 {margin:7px 0px 6px 0px; color: #824516; font-weight:normal; font-size:18px; line-height:125%; padding-bottom:6px;  font-family: "Georgia", "Times", "Times New Roman", serif;}
.simple-page .content h2 a:link, .simple-page .content h2 a:visited {color: #824516; text-decoration: none;}
.simple-page .content h2 a:hover {text-decoration: underline; color: #824516;}

.simple-page .content h3, .simple-page .content h4, .simple-page .content h5, .simple-page .content h6 {color:#39752b; font-size:14px; text-transform: none; margin:2px 0px 7px 0px; font-family: "Georgia", "Times", "Times New Roman", serif;font-size: 14px; text-transform: uppercase; font-weight: normal;}
.simple-page .content h3 a:link, .simple-page .content h3 a:visited { color:#39752b; text-decoration: none; }
.simple-page .content h3 a:hover {text-decoration: underline; color: #557d97;}
.simple-page .content p {margin: 0 0 15px;}


.sub-footer {background: #e5e5e5 url(img/footer-bg.jpg) 0 0 repeat; color: #7a7979; font-family: "Georgia", "Times", "Times New Roman", serif; font-style: italic; font-size: 14px; padding: 10px 20px; border-top: solid 1px #fff;}
.sub-footer .right {width: 170px; width: 230px;}
/*.sub-footer .right a {width: 24px; height: 23px; display: inline-block; background: transparent url(img/social.jpg) 0 0 no-repeat; text-indent: -9999px; margin-left: 6px; margin-top: -3px; float: right;}
.sub-footer .right a.tw {background-position: -28px 0;}
.sub-footer .right a.mail {background-position: -57px 0;}
.lt-ie8 .sub-footer .right a, .lt-ie8 .sub-footer .right {margin-top: -20px;}*/
.sub-footer-share {float:right; margin-top: 2px;}

footer {text-align: center; padding: 10px 0; font-size: 11px; color: #928a63; text-transform: uppercase; font-family: "Georgia", "Times", "Times New Roman", serif;}
footer a, footer a:visited {color: #928a63; text-decoration: none; margin: 0 2px;}
footer a:hover { color: #eae4c9; text-decoration: none;}

/* ATTACHED FILES */

ul.attachedFiles li{background: none; list-style-type: none; padding:0px; }
ul.attachedFiles { list-style-type: none; margin-left: 0; padding-left: 20px;}
ul.attachedFiles li a { line-height: 175%; padding: 2px 0; padding-left: 23px;}
ul.attachedFiles li.doc a, ul.attachedFiles li.docx a{ background-image: url(img/icon_doc.png); background-position: 0% 50%; background-repeat: no-repeat;}
ul.attachedFiles li.xls a, ul.attachedFiles li.xlsx a{ background-image: url(img/icon_xls.png); background-position: 0% 50%; background-repeat: no-repeat;}
ul.attachedFiles li.ppt a, ul.attachedFiles li.pptx a{ background-image: url(img/icon_ppt.png); background-position: 0% 50%; background-repeat: no-repeat;}
ul.attachedFiles li.jpeg a, ul.attachedFiles li.jpg a, ul.attachedFiles li.png a, ul.attachedFiles li.gif a { background-image: url(img/icon_img.png); background-position: 0% 50%; background-repeat: no-repeat;}
ul.attachedFiles li.pdf a{ background-image: url(img/icon_pdf.png); background-position: 0% 50%; background-repeat: no-repeat;}
ul.attachedFiles li.zip a, ul.attachedFiles li.rar a{ background-image: url(img/icon_default.png); background-position: 0% 50%; background-repeat: no-repeat;}

.contact-form .contact-form-box {background-color: #e8ecef; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding: 15px;}
.lt-ie8 .contact-form .contact-form-box {width: 500px;}
.contact-form .contact-form-box .left {float: left;}
.contact-form .contact-form-box .right {float: right;}
.contact-form .contact-form-box .left, .contact-form .contact-form-box .right {width: 45%; margin-right: 20px;}
.contact-form .contact-form-box p {padding-bottom: 7px;margin: 0;}
.contact-form .contact-form-box label {/* width: 70px; */ padding-right: 10px; top: 4px; vertical-align: top; display: inline-block; position: relative; margin-bottom: 5px;}
.contact-form .contact-form-box input, .contact-form .contact-form-box textarea {border: solid 1px #d8dddf; background-color: #fff; padding: 4px 5px; width: 100%;}
.contact-form .contact-form-box .contact-area { height: 62px; font-size: 12px; width: 98%;}
.contact-form .contact-form-box input.btn {float: left; width:80px; background-color: #8b8b8b;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; display: block; text-decoration: none; color: #fff; padding: 4px 7px;}
span.RFV_error {color: Red; font-weight: bold; padding: 0px 0px; float: right;}
span.message-ok{color:green; font-weight: bold;}
span.message-error{color:Red; font-weight: bold;}

.query_form_container {float: left; background-color: #e8ecef; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding: 15px; width: 485px; margin: 0 auto;}
.query_form_container table tr {margin-bottom: 10px;}
.query_row { margin-bottom: 10px;}

/*table.query_form tr {}
tr.query_row {}
table.query_form tr td {}*/
table.query_form tr td label{ font-size: 8pt;}
table.query_form tr td input, table.query_form tr td textarea {border: solid 1px #d8dddf; background-color: #fff; padding: 4px 5px; width: 100%;}
table.query_form tr td input.btn {float: left; width:80px; background-color: #8b8b8b;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; display: block; text-decoration: none; color: #fff; padding: 4px 7px;}
table.query_form tr td .ddl {width: 120px;}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
